:root {
	--blue: #167cbb;
	--steel: #27363d;
	--silver: #f5f5f5;
	--silver2: #efefef;
	--black: #303030;
	--gray: #1e292f;
	--gray2: #82879b;
	--gray3: #d9d9d9;
	--red: #e31c47;
	/* z nowego layoutu
	--steel: #2a363c;
	--neutral: #636b75;
	--headerLg: 3.6rem;
	--headerMd: 3.6rem; */
	--headerLg: 5.2rem;
	--headerMd: 4.6rem;
	--headerSm: 3.6rem;
	--textLgPlus: 2.7rem;
	--textLg: 2rem;
	--textMd: 1.8rem;
	--textSm: 1.7rem;
	--textXsPlus: 1.6rem;
	--textXs: 1.4rem;
	--margin: 4vw;
	--gap: 10rem;
}

/*Normalizacja*/
html {
	font-size: 62.5%;
}
body, input, textarea {
	font-family: 'Montserrat', sans-serif;
	font-size: var(--textSm);
	color: var(--gray);
}
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6, .tooltip, .popover {
	font-family: 'Montserrat', sans-serif;
	color: var(--red);
}

a, a:visited, a:active, a:focus {
	color: var(--gray);
	text-decoration: none;
}
a:hover {
	color: var(--red);
	text-decoration: none;
}
h1 {
	margin: 0;
}
p {
	color: var(--gray);
	line-height: 1.7;
}
iframe {
	display: block;
}
.home .t3-sl-2 {
	padding-bottom: 0;
}
.navbar-default {
	background: transparent;
	border: 0;
}
.logotypy-przewijane .swiper-wrapper {
  transition-timing-function: linear(0 0%, 0.21 28.24%);
}
@media (max-width: 991px) {
	.com-content-article table {
		width: 100%;
	}
	iframe {
		width: 100%;
	}
}
@media (max-width: 1170px) {
	#t3-mainnav .t3-navbar {
		display: none !important;
	}
}

/*
z nowego layoutu
@media (min-width: 1260px) {
	.container {
		width: 1230px;
	}
	#k2Container {
		max-width: 1200px;
		margin: 0 auto;
	}
} */

@media (min-width: 1320px) {
	.container {
		width: 1290px;
	}
	#k2Container {
		max-width: 1290px;
		margin: 0 auto;
	}
}
.owl-nav > button:focus {
	outline: 0 !important;
}
#itemListLeading {
	display: flex;
	flex-wrap: wrap;
}
.itemBackToTop {
	display: none;
}
img {
	max-width: 100%;
	height: auto;
}
table {
	width: 100%;
}
.t3-footer {
	border: 0;
	background: none;
}
.t3-footnav .t3-module {
	background: none;
	color: unset;
}
.home .t3-sl-1, .home .t3-sl-3, .home .t3-sl-4, .home .t3-sl-5 {
	border: 0 !important;
}
.t3-footnav {
	display: flex;
	flex-wrap: wrap;
}
.t3-off-canvas-header {
	display: none;
}
td, tr td {
	border: 0;
}
.itemImage img {
	pointer-events: none;
}
#ca_banner
{
	height: unset !important;
}
#ca_banner .accept {
	background: var(--red) !important;
	text-shadow: none !important;
}
@media only screen and (max-width: 768px)
{
	#ca_info
	{
		left: 20px !important;
		margin-left: -20px !important;
		width: 100% !important;
		padding-right: 10px !important;
		padding-left: 10px !important;
	}
	#ca_info .ca_info_close {
		right: 0 !important;
	}
}
#ca_info_plus p {
	text-align: justify !important;
}
.t3-sl {
	padding: 0;
}
.padding-top-md {
	padding-top: 60px;
}
.padding-bottom-md {
	padding-bottom: 60px;
}
.nav .caret {
	border-top-color: var(--black);
	border-bottom-color: var(--black);
}
.t3-off-canvas .caret {
	display: none;
}
.breadcrumb-wrapper {
	position: absolute;
	z-index: 10;
	transform: translateY(435px);
}
.breadcrumb {
	font-size: var(--textMd);
	padding: 15px;
	background: none;
	padding-left: 0;
}
.breadcrumb span,
.breadcrumb a {
	color: #fff;
}
.breadcrumb a:hover {
	color: var(--red);
}
.t3-sidebar-left-wrapper {
	display: grid;
	gap: 3rem;
	grid-template-columns: 1fr 3fr;
}
.t3-sidebar-left-wrapper:before,
.t3-sidebar-left-wrapper:after {
	content: none;
}
@media(min-width: 1201px) {
	.off-canvas-toggle {
		display: none !important;
	}
}
@media (max-width: 1200px) {
	.navbar-header {
		display: initial;
	}
	.navbar-collapse.collapse {
		display: none !important;
	}
	.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
		background: var(--red);
	}
	#t3-mainnav {
		position: fixed;
		z-index: 999;
		right: 20px;
		top: 70px;
		margin-top: 0;
		padding: 0;
		background: transparent;
	}
	.t3-off-canvas .t3-off-canvas-body a {
		text-transform: uppercase;
		color: var(--black);
		white-space: pre-line;
	}
	.t3-off-canvas .t3-off-canvas-body a:hover, .t3-off-canvas .t3-off-canvas-body a:focus {
		color: var(--black);
	}
	.off-canvas-toggle {
		background: var(--red);
	}
	.off-canvas-toggle:hover, .off-canvas-toggle:focus, .off-canvas-toggle:active {
		background: var(--red);
		opacity: 0.8;
	}
}
@media(min-width: 1200px) {
	.t3-mainnav.fixed {
		position: fixed;
		width: 100%;
		background: #fff;
		z-index: 999;
		top: 0;
		left: 0;
		box-shadow: 0 1px 8px 0 rgba(0,0,0,.5);
	}
	.t3-mainnav.fixed .t3-megamenu {
		display: flex;
		justify-content: center;
		margin-top: 0;
		border-top: 0;
	}
	.t3-mainnav.fixed .navbar-nav {
		margin: 0 !important;
	}
}
.nspArt img.nspImage {
	object-fit: cover;
}
/*Normalizacja*/
/*simpleGalleryNormalizacja*/
.itemImageGallery {
	text-align: center;
}
.itemImageGallery > h3 {
	font-size: var(--headerSm) !important;
	border-bottom: 2px solid var(--red);
	font-weight: 700 !important;
	display: inline-block;
	margin-bottom: 3rem !important;
}
.oferta-page .itemImageGallery {
	margin-bottom: var(--gap) !important;
}
/*simpleGalleryNormalizacja*/
.t3-header {
	padding: 20px var(--margin);
	position: relative;
}
.header-top {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.languageswitcherload {
	width: 70px !important;
	position: absolute;
	right: var(--margin);
}
.t3-mainnav.fixed {
	display: flex;
    align-items: center;
	justify-content: space-between;
	padding-left: var(--margin);
	padding-right: var(--margin);
}
.t3-mainnav:before, .t3-mainnav:after {
	content: none;
}
.t3-mainnav.fixed .t3-navbar {
	margin-top: 0;
}
.t3-mainnav.fixed .logo {
	padding-top: 0.7rem;
	padding-bottom: 0.7rem;
}
.t3-mainnav.fixed .logo-img {
	height: 50px;
}
.kontakt-top-left {
	font-size: var(--headerSm);
}
.kontakt-top-left img {
	background: var(--red);
	border-radius: 50%;
	width: 60px;
	height: 60px;
	object-fit: none;
	margin-right: 7px;
}
.btn:not(.off-canvas-toggle),
.rsform-submit-button {
	background: #fff !important;
	border: 2px solid var(--red);
	/* color: var(--black) !important; */
	color: var(--steel) !important;
	font-size: var(--textMd);
	font-weight: 400;
	/* padding: .9rem 2rem; */
	padding: 2rem 3.2rem;
	position: relative;
	display: inline-block;
	text-transform: uppercase;
	transition: .35s;
	border-radius: 0;
}
.btn:not(.off-canvas):hover,
.rsform-submit-button:hover {
	background: var(--red) !important;
	color: #fff !important;
}
.btn:not(.off-canvas):hover:after {
	background-image: url(../../../images/ikony/arrow-light.svg);
}
.btn:not(.off-canvas-toggle):after {
	content: "";
    width: 9px;
	height: 16px;
    display: inline-block;
    background-image: url(../../../images/ikony/arrow-light-red.svg);
    background-repeat: no-repeat;
    background-size: 100%;
    margin-left: 10px;
    transform: translateY(3px);
	transition: .35s;
}
.btn:not(.off-canvas-toggle):hover:after {
    transform: translate(10px, 3px);
}
.btn.btn-white {
	color: #fff !important;
	border-color: #fff;
}
.btn.btn-white:after {
	background-image: url(../../../images/ikony/arrow-white.svg);
}
.btn.btn-white:not(.off-canvas):hover {
	background: #fff !important;
	color: var(--steel) !important;
}
.btn.btn-white:not(.off-canvas):hover:after {
	background-image: url(../../../images/ikony/arrow-blue.svg);
}
.btn.btn-blue {
	color: var(--gray) !important;
	border-color: var(--blue);
}
.btn.btn-blue:after {
	background-image: url(../../../images/ikony/arrow-blue.svg);
}
.btn.btn-blue:hover {
	background: var(--blue) !important;
}
.btn.btn-red {
	color: var(--gray) !important;
	border-color: var(--red);
}
.btn.btn-red:after {
	background-image: url(../../../images/ikony/arrow-red.svg);
}
.btn.btn-red:hover {
	background: var(--red) !important;
}
.btn.btn-red2 {
	color: var(--gray) !important;
	border-color: var(--red);
}
.btn.btn-red2:after {
	background-image: url(../../../images/ikony/arrow-red2.svg);
}
.btn.btn-red2:hover {
	background: var(--red) !important;
}
.btn.btn-alt {
	color: #fff !important;
	background: var(--red) !important;
}
.btn.btn-alt:after {
	background-image: url(../../../images/ikony/arrow-light.svg);
}
.pre-header {
	color: var(--red);
	font-size: var(--textSm);
	font-weight: 700;
	text-transform: uppercase;
	text-align: center;
}
h1, h2 {
	font-size: var(--headerMd);
	/* color: var(--black); */
	font-weight: 700;
	line-height: 1.18;
	margin-top: 0;
	margin-bottom: 2.3rem;
	/* letter-spacing: -2.1%; */
}
h1, h2, h3:not(.catItemTitle), h2.itemTitle, div.itemListCategory h2 {
	font-size: var(--headerMd);
	font-weight: 900;
	text-align: center;
	color: var(--gray);
	margin-bottom: 4.8rem;
	margin-top: 0;
}
.itemFullText h1,
.itemFullText h2 {
	color: var(--red);
	font-weight: 400;
	text-align: left;
	margin-bottom: 0;
	padding-bottom: 0;
}
.itemFullText h1 {
	font-size: var(--headerSm);
}
.itemFullText h2 {
	font-size: var(--textLgPlus);
	margin-top: 2rem;
	margin-bottom: 1rem;
}
h4 {
	line-height: 1.3;
}
h1 strong, h2 strong, h3 strong {
	color: var(--red);
}
h3.catItemTitle {
	font-size: var(--textSm);
	text-align: center;
}
div.itemHeader h2.itemTitle {
	margin-bottom: 4.8rem;
	margin-top: 0;
}
.pt-lg {
	padding-top: var(--gap);
}
.pb-lg {
	padding-bottom: var(--gap);
}
.navbar-default .navbar-nav > li > a {
	color: var(--black);
	font-size: var(--textMd);
	text-transform: uppercase;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: var(--red);
	background: none;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	background: none;
	color: var(--red);
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	background: none;
	color: var(--red);
}
.navbar-default .navbar-nav > .dropdown > a .caret {
	border-top-color: #fff;
	border-bottom-color: #fff;
}
.navbar-default .navbar-nav > li:hover > a .caret,
.navbar-default .navbar-nav > .open > a .caret,
.navbar-default .navbar-nav > .open > a:hover .caret,
.navbar-default .navbar-nav > .open > a:focus .caret {
	border-top-color: var(--red) !important;
	border-bottom-color: var(--red) !important;
}
.t3-megamenu {
	display: flex;
	justify-content: center;
}
.t3-megamenu .mega > .mega-dropdown-menu {
	min-width: 400px;
}
.fixed .t3-megamenu .mega > .mega-dropdown-menu {
	min-width: 360px;
}
.t3-megamenu .mega-nav > li a {
	color: var(--black);
	font-size: var(--textSm);
}
.t3-megamenu .mega-nav > li a:hover, .t3-megamenu .dropdown-menu .mega-nav > li a:hover,
.t3-megamenu .mega-nav > li a:focus, .t3-megamenu .dropdown-menu .mega-nav > li a:focus {
	color: var(--red);
	background: none;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
	background: none;
}
.text-center-flex {
	display: flex;
	justify-content: center;
}
/*Features Flex*/
.features-flex-wrapper {
	padding: 50px 50px 0;
}
.features-flex-row {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -9px;
}
.features-flex-item {
	padding: 0 9px;
}
.features-flex-item-inner {
	display: block;
	background: #fff;
	text-align: center;
}
.features-flex-item-text {
	padding: 0 15px 25px;
	border-top: 4px solid #000;
}
.features-flex-item-img {
	overflow: hidden;
}
.features-flex-item-img img {
	object-fit: cover;
	width: 100%;
	transition: .35s;
}
.features-flex-item-inner:hover img {
	transform: scale(1.1);
}
.features-flex-item-inner h4 {
	color: var(--red);
	font-size: var(--headerSm);
	font-weight: 900;
	text-transform: uppercase;
	text-align: center;
	height: 68px;
	margin-top: 15px;
	transition: .35s;
}
.features-flex-item-inner p {
	height: 105px;
	text-align: center;
}
.features-flex-item-inner .btn {
	margin-top: 30px;
	font-size: var(--textSm);
	font-weight: 400;
	padding: 10px 15px;
	display: inline-block;
	background: #000;
}
.features-flex-item-inner:hover .btn {
	transform: translateY(-10px);
}
.features-flex-item-inner:hover {
	filter: brightness(1.07);
}
.features-flex-item-inner .btn:after {
	content: none;
}
.features-flex-item:nth-child(even) .features-flex-item-inner {
	background: #000;
}
.features-flex-item:nth-child(even) p, .features-flex-item:nth-child(even) h4 {
	color: #fff;
}
.features-flex-item:nth-child(even) .features-flex-item-text {
	border-color: var(--red);
}
.features-flex-item:nth-child(even) .btn {
	background: var(--red);
}
/*Features Flex*/
/*Category View*/
div.catItemView {
	display: flex;
	flex-flow: column;
	margin-bottom: 15px;
}
div.catItemHeader {
	order: 2;
}
.catItemImageBlock {
	margin-bottom: 0 !important;
}
span.catItemImage {
	margin-bottom: 0;
	overflow: hidden;
}
.catItemImageBlock img {
	height: 250px !important;
	object-fit: cover;
	transition: .35s;
}
.catItemImageBlock img:hover {
	transform: scale(1.1);
}
div.itemContainer {
	padding: 0 10px;
	border: 1px solid var(--silver);
	overflow: hidden;
}
div.itemListCategory {
	border: 0;
	background: none;
}
.itemListSubCategories > h3 {
	display: none;
}
.subCategoryMore {
	display: none;
}
.itemContainer:hover .catItemImageBlock img {
	transform: scale(1.1);
}
.itemContainer:hover .catItemTitle a {
	color: var(--black);
}
.itemContainer, .subCategory {
	cursor: pointer;
}
a.subCategory {
	text-align: center;
	padding: 15px;
	cursor: pointer;
	background: var(--silver);
	border: 2px solid var(--red);
	margin: 4px;
	display: block;
}
@media(min-width: 1200px) {
	div.itemContainer {
		max-width: 33.33%;
	}
}
/*Category View*/
/*Item View*/
div.itemRelated {
	margin-top: 40px;
}
div.itemRelated h3 {
	margin-bottom: 30px !important;
	text-align: left;
}
div.itemRelated .relList {
	display: flex;
	list-style: none;
	padding-left: 0;
	flex-wrap: wrap;
}
div.itemRelated .relItem {
	display: flex;
	flex-direction: column;
	width: 25%;
	padding: 10px;
	text-align: center;
}
.itemRelImg {
	max-height: 133px;
	object-fit: cover;
	margin: 0 auto;
	transition: .35s;
}
div.itemRelated .relItem:hover .itemRelImg {
	transform: scale(1.1);
}
.itemRelTitle {
	margin-top: 10px;
}
@media(max-width: 1199px) {
	div.itemContainer {
		width: 50% !important;
	}
}
@media(max-width: 767px) {
	div.itemRelated .relItem {
		width: 50%;
	}
}
@media(max-width: 599px) {
	div.itemContainer {
		width: 100% !important;
		max-width: 400px;
		margin: 10px auto;
	}
}
/*Item View*/
/*Search*/
.k2LiveSearchResults form, .k2LiveSearchResults h3, .k2LiveSearchResults span,
.k2LiveSearchResults span + a, .k2LiveSearchResults .search-image-wrapper {
	display: none !important;
}
.k2LiveSearchResults .genericItemTitle {
	font-size: var(--textSm);
}
.k2LiveSearchResults div.genericItemView {
	margin-bottom: 0;
}
.k2LiveSearchResults .genericView {
	padding-bottom: 0 !important;
	padding-left: 10px !important;
	padding-right: 10px !important;
}
.k2LiveSearchResults h4 {
	border-bottom: 1px solid var(--silver);
	padding-bottom: 10px;
}
.k2LiveSearchResults .item-title-search-wrapper {
	padding-left: 0;
}
.k2LiveSearchResults .k2Pagination {
	display: none;
}
.genericItemHeader {
	display: flex;
}
.item-title-search-wrapper {
	padding-left: 35px;
}
div.genericView h3 {
	margin-bottom: 40px !important;
}
/*Search*/
/* Aktualnosci Two rows style  */
.aktualnosci-1 .nspArt {
	display: flex;
	flex-wrap: wrap;
}
.aktualnosci-1 .nspArt > a, .aktualnosci-1 .nspArt > div {
	width: 50%;
}
.aktualnosci-1 .news-text-wrapper {
	padding: 70px 48px 0;
	background: var(--silver);
}
.aktualnosci-1 .nspArt h4.nspHeader {
	color: var(--black);
	font-size: var(--headerSm);
	font-weight: 900;
}
.aktualnosci-1 .nspArt .nspText {
	color: var(--black);
	font-size: var(--headerSm);
}
.aktualnosci-1 .readon {
	color: var(--red);
	font-size: 16px;
	text-transform: uppercase;
	margin-top: 40px;
}
.aktualnosci-2 .nspArt h4.nspHeader {
	font-size: 22px;
	font-weight: 500;
}
.aktualnosci-2 .readon {
	display: none;
}
.aktualnosci-2 .nspArts {
	padding-top: 30px;
}
.aktualnosci-2 .nspArt:nth-child(1) {
	padding-right: 20px !important;
}
.aktualnosci-2 .nspArt:nth-child(2) {
	padding-right: 10px !important;
	padding-left: 10px !important;
}
.aktualnosci-2 .nspArt:nth-child(3) {
	padding-left: 20px !important;
}
.nspImageWrapper {
	overflow: hidden;
}
.nspArt img.nspImage {
	transition: .35s;
	object-fit: cover;
}
.nspArt img.nspImage:hover {
	transform: scale(1.1);
}
.nspArt img.nspImage {
	object-fit: cover;
}
@media(max-width: 991px) {
	.aktualnosci-1 .nspArt > a, .aktualnosci-1 .nspArt > div {
		width: 100%;
	}
	.aktualnosci-1  .nspArt img.nspImage {
		width: 100% !important;
	}
	.aktualnosci-1 .news-text-wrapper {
		padding-bottom: 40px;
	}
}
@media(max-width: 767px) {
	.aktualnosci-1 .nspImageWrapper {
		margin-bottom: 0 !important;
	}
	.aktualnosci-1 .news-text-wrapper {
		padding: 40px 15px 40px;
	}
	.aktualnosci-1 .nspArt h4.nspHeader, .aktualnosci-1 .nspArt .nspText {
		text-align: center;
	}
}
@media(max-width: 549px) {
	.nspArt img.nspImage {
		max-height: 200px;
	}
	.nspArts, .nspLinksWrap {
		padding: 0 !important;
	}
	.aktualnosci-2 .nspArt {
		padding: 20px 0 !important;
	}
	.aktualnosci-2 .nspArt:nth-child(1) {
		padding-right: 0 !important;
	}
	.aktualnosci-2 .nspArt:nth-child(2) {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	.aktualnosci-2 .nspArt:nth-child(3) {
		padding-left: 0 !important;
	}
	.aktualnosci-2 .nspArt h4.nspHeader {
		text-align: center;
	}
}
/* Aktualnosci Two rows style  */
/* baner video */
.baner-video p {
	margin-bottom: 0;
}
.avPlayerWrapper .avPlayerContainer .avPlayerBlock video {
	object-fit: cover;
}
.avPlayerWrapper .avPlayerContainer .avPlayerBlock:after {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0.5;
	background: #000;
}
/* baner video */
.itemList, .itemBody {
	overflow: hidden;
}
.itemBody, #k2Container, .itemView, .t3-mainbody {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}
.t3-content {
	padding-top: 40px;
	padding-bottom: 0;
}
.clr {
	display: none;
}
.itemLinks {
	display: none;
}
.animation {
	opacity: var(--opacity, 0);
	transform: var(--transform, none);
	filter: var(--filter, none);
}
.end {
	transition-duration: var(--duration, 0.75s);
	transition-delay: var(--delay, 0s);
	transition-timing-function: var(--easing, 'ease-in-out');
	opacity: 1;
	transform: none;
	filter: none;
	animation: var(--customAnimation, none);
}
.t3-sl {
	overflow: hidden;
}
/* Jeżeli animacje zawierają perspektywę, należy dodać atrybut perspective do elementu nadrzędnego, wartość ta powinna być wyższa niż szerokość elementu */
/* .nasz-zespol-item .itemImageBlock {
	perspective: 1000px;
} */
/* Przykładowe snippety z @keyframes ze strony animista.net */
/* ----------------------------------------------
 * Generated by Animista on 2023-8-5 9:33:13
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info.
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */
@keyframes flip-in-ver-right {
	0% {
		transform: rotateY(-80deg);
		opacity: 0;
	}
	100% {
		transform: rotateY(0);
		opacity: 1;
	}
}
@keyframes tracking-in-expand {
	0% {
		letter-spacing: -0.5em;
		opacity: 0;
	}
	40% {
		opacity: 0.6;
	}
	100% {
		opacity: 1;
	}
}
@keyframes tilt-in-fwd-tr {
	0% {
		transform: rotateY(20deg) rotateX(35deg) translate(300px, -300px) skew(-35deg, 10deg);
		opacity: 0;
	}
	100% {
		transform: rotateY(0) rotateX(0deg) translate(0, 0) skew(0deg, 0deg);
		opacity: 1;
	}
}
@keyframes jello-horizontal {
	0% {
		transform: scale3d(1, 1, 1);
	}
	30% {
		transform: scale3d(1.25, 0.75, 1);
	}
	40% {
		transform: scale3d(0.75, 1.25, 1);
	}
	50% {
		transform: scale3d(1.15, 0.85, 1);
	}
	65% {
		transform: scale3d(0.95, 1.05, 1);
	}
	75% {
		transform: scale3d(1.05, 0.95, 1);
	}
	100% {
		transform: scale3d(1, 1, 1);
	}
}
@keyframes swing-in-left-fwd {
	0% {
		transform: rotateY(100deg);
		transform-origin: left;
		opacity: 0;
	}
	100% {
		transform: rotateY(0);
		transform-origin: left;
		opacity: 1;
	}
}
@keyframes flip-in-hor-bottom {
	0% {
		transform: rotateX(80deg);
		opacity: 0;
	}
	100% {
		transform: rotateX(0);
		opacity: 1;
	}
}
.ikony-kontaktowe-top .wf-column {
	min-width: 300px;
}
.ikony-kontaktowe-top img {
	float: left;
    width: 56px;
    height: 56px;
    background: var(--red);
    margin-right: 15px;
	margin-bottom: 15px;
}
.logo-img {
	max-width: 200px;
}
.nasza-oferta {
	position: relative;
	z-index: 3;
}
.t3-mainnav {
	background: var(--steel);
}
.navbar-default:not(.fixed) .navbar-nav > li > a {
	color: #fff;
	font-weight: 700;
	padding: 24px;
	font-size: var(--textLg);
}
.navbar-default:not(.fixed) .t3-megamenu .mega-nav > li a {
	font-size: var(--textMd);
}
.okienka-wrapper {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-gap: 4rem;
}
.okienka-item .moduleItemIntrotext img, .slider-img {
	aspect-ratio: 548/379;
	object-fit: cover;
	transition: .75s;
}
.okienka-content h4, .slider-content h4 {
	text-align: center;
	margin-top: 0;
	margin-bottom: 0;
	padding: 3rem 1rem;
	font-size: var(--textLg);
	color: var(--gray);
	transition: .35s;
}
.okienka-item:hover h4, .slider-item:hover .slider-content h4 {
	background: var(--red);
	color: #fff;
}
.okienka-item .moduleItemIntrotext, .slider-img-wrapper {
	overflow: hidden;
}
.okienka-item:hover .moduleItemIntrotext img, .slider-item:hover .slider-img {
	transform: scale(1.15);
}
.o-firmie {
	background-image: url(../../../images/eksperci_tlo.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	padding-top: 300px;
	position: relative;
}
.o-firmie:before {
	content: "";
    position: absolute;
    top: -167px;
    left: -3px;
    z-index: 2;
    background: #fff;
    display: block;
    width: calc(100% + 10px);
    height: 300px;
    transform: skew(359deg, 354deg);
}
.o-firmie .wf-columns, .co-nas-wyroznia .wf-columns {
	display: grid;
	gap: 0;
    grid-template-columns: 1fr 1fr;
}
.o-firmie .wf-column:nth-child(2) {
	padding-left: var(--margin);
	padding-right: var(--margin);
}
.o-firmie p, .co-nas-wyroznia p {
	font-size: var(--textMd);
	text-align: justify;
}
.o-firmie .wf-column:nth-child(1) img {
	width: 100%;
}
.co-nas-wyroznia .wf-column:nth-child(1) {
	background: var(--red);
	padding: var(--gap) var(--margin);
}
.co-nas-wyroznia h3, .co-nas-wyroznia p, .co-nas-wyroznia li {
	color: #fff;
}
.co-nas-wyroznia li {
	list-style: none;
	display: flex;
	align-items: center;
	margin-bottom: 1.5rem;
	font-size: var(--textLg);
}
.co-nas-wyroznia li:before {
	content: "";
	display: inline-block;
	width: 40px;
	height: 40px;
	background-image: url(../../../images/ikony/checkmark.png);
	background-repeat: no-repeat;
	background-size: contain;
	margin-right: 2rem;
}
.co-nas-wyroznia .btn.btn-white {
	margin-top: 3rem;
}
video {
	width: 100%;
	object-fit: cover;
	height: 100%;
}
.video-srodkowe p {
	margin-bottom: 0;
}
.video-srodkowe video {
	max-height: 75vh;
}
.wspolpraca {
	padding-left: 0;
	padding-right: 0;
}
.wspolpraca h3 {
	color: var(--steel);
}
.wspolpraca .wf-columns {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 3.5rem;
}
.wspolpraca .wf-columns img {
	margin-bottom: 5rem;
	max-height: 186px;
}
.wspolpraca .wf-columns .btn {
	margin-top: 5rem;
}
.t3-footer:before, .t3-footer:after {
	content: none;
}
.t3-footer {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 0;
}
.stopka {
	background: var(--steel);
	padding: var(--gap) var(--margin);
}
.stopka p, .stopka a {
	color: #fff;
	font-size: var(--textMd);
}
.stopka strong {
	font-size: var(--textLg);
}
.stopka .wf-column img {
	margin-right: 1rem;
}
.stopka h4 {
	margin-top: 0;
}
body {
	max-width: 2500px;
	margin: 0 auto;
}
@media(min-width: 2000px) {
	.nasz-zespol .zespol-info .btn {
		margin-top: 32%;
	}
	.nasz-zespol .owl-prev, .nasz-zespol .owl-next {
		margin-bottom: 15%;
	}
}
.banery.ja-masthead .masthead-container {
	height: 520px;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-end;
	position: relative;
	z-index: 9;
}
.banery.ja-masthead .masthead-container .ja-masthead-title {
	color: #fff;
	font-size: var(--headerMd);
	padding-bottom: 0.9rem;
	border-bottom: 0.5rem solid var(--red);
	margin-bottom: 8.5rem;
	font-weight: 900;
	text-align: left;
}
.banery.ja-masthead .masthead-container .ja-masthead-title:before {
	content: none;
}
.com-content-article h4 {
	font-size: var(--headerSm);
	padding-bottom: 0.5rem;
	margin-bottom: 2rem;
	display: inline-block;
}
.com-content-article h5 {
	font-size: var(--textLg);
}
.com-content-article p {
	text-align: justify;
}
.com-content-article img {
	border: 3px solid var(--red);
}
.com-content-article h3 {
	font-size: var(--headerMd);
	margin-bottom: 3rem !important;
}
.com-content-article {
	padding-bottom: var(--gap);
}
.wf-columns {
	gap: 3rem;
}
.compare.wf-columns .wf-column:first-child {
	border-right: 2px solid var(--gray2);
    padding-right: 3rem;
}
.container-max {
	width: 100%;
	margin: 0 var(--margin);
}
.nasz-zespol-page .t3-content {
	display: none;
}
.nasz-zespol-page .nasz-zespol {
	padding-left: var(--margin);
	padding-right: var(--margin);
}
.nasz-zespol-page .nasz-zespol .zespol-info {
	width: 100%;
	padding-left: 0;
	padding-right: 0;
	max-width: 1200px;
	margin: 0 auto var(--gap);
}
.nasz-zespol-page .nasz-zespol .zespol-info .desc {
	text-align: center;
}
.nasz-zespol-page .nasz-zespol .zespol-info h3 {
	text-align: center;
}
.nasz-zespol-page .zespol-info .btn {
	display: none;
}
.nasz-zespol-page .nasz-zespol .owl-carousel {
	max-width: 1290px;
	width: 100%;
	margin: 0 auto;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 4rem;
	opacity: 1 !important;
}
.nasz-zespol-page .nasz-zespol .features-intro-slideshow-item {
	background: var(--silver2);
}
.nasz-zespol-page .nasz-zespol .features-intro-slideshow-img {
	text-align: center;
}
.nasz-zespol-page .nasz-zespol .contact-info {
	justify-content: center;
}
.ja-masthead-bg video {
	position: absolute;
}
.kontakt-page .t3-content {
	display: none;
}
.stopka .wf-columns-stack-medium > .wf-column {
	flex: 1 !important;
}
.mapa-google iframe {
	height: 100%;
}
.video-top {
	position: relative;
}
.video-top:before {
	content: "";
    position: absolute;
    bottom: -150px;
    left: -3px;
    z-index: 2;
    background: #fff;
    display: block;
    width: calc(100% + 10px);
    height: 300px;
    transform: skew(359deg, 354deg);
}
.video-top p {
	margin-bottom: 0;
}
.video-top video {
	height: 743px;
}
.co-nas-wyroznia-page .com-content-article {
	padding-bottom: 0;
}
.slideshow .bg {
	position: absolute;
	height: 100%;
    width: 100%;
	object-fit: cover;
    object-position: bottom;
	/* opacity: .7; */
}
.slideshow .img-wrapper {
	width: 57%;
	max-height: calc(100vh - 229px);
}
.slideshow .img-bg {
	max-height: calc(100vh - 229px);
	padding-top: 10px;
	padding-bottom: 6px;
	padding-right: var(--margin);
}
.slideshow .content {
	padding-left: var(--margin);
	/* max-width: 615px; */
	max-width: 700px;
}
.slideshow .title {
	font-size: var(--headerLg);
	font-weight: 400;
	color: var(--steel);
	margin-bottom: 3rem;
	margin-top: 0;
}
.slideshow .title strong {
	color: var(--red);
	font-weight: 700;
}
.slideshow .desc {
	line-height: 1.7;
}
.slideshow .btn-wrapper {
	display: flex;
	gap: 1rem;
	margin-top: 3rem;
}
.slideshow .swiper-slide {
	display: flex;
	align-items: center;
	justify-content: center;
}
.slideshow .navigation, .swiper-navigation {
    position: absolute;
    right: 10vw;
    bottom: 62px;
	width: 130px;
}
.swiper-button-next, .swiper-button-prev {
    color: #fff;
    background: #000;
    height: 52px;
    width: 52px;
}
.swiper-button-next {
    right: 0;
    left: auto;
}
.swiper-button-prev {
    left: 0;
    right: auto;
}
.swiper-button-prev.swiper-button-disabled, .swiper-button-next.swiper-button-disabled {
    opacity: 0.35;
    cursor: auto;
    pointer-events: none;
}
.swiper-button-prev:after, .swiper-button-next:after {
    line-height: 1;
	font-size: 19px;
}
.sprzet {
	position: relative;
}
.sprzet-details {
	position: relative;
	background: var(--red);
	padding: var(--gap) var(--margin) 30px;
}
.sprzet-bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.sprzet-title {
	position: absolute;
	color: #fff !important;
	text-align: left !important;
}
.sprzet-item {
	width: 659px;
	margin: 0 auto;
}
.sprzet-item-img-wrapper {
	padding-left: 20px;
	padding-right: 20px;
}
.sprzet-item-title {
    color: #fff;
    font-weight: 300;
	text-transform: uppercase;
	font-size: var(--textLg);
}
.sprzet-item-title strong {
	margin-top: 1rem;
	display: block;
	font-weight: 900;
}
.sprzet-item-content {
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-top: 1px solid #fff;
    padding: 1.4rem 0;
}
.sprzet-link {
	color: #fff !important;
	font-size: var(--textMd);
}
.sprzet-link:after {
	content: "";
	display: inline-block;
	width: 25px;
    height: 20px;
	background-image: url(../../../images/ikony/arrow-white.svg);
	background-repeat: no-repeat;
	background-size: contain;
	margin-left: 7px;
    transform: translateY(6px);
}
.sprzet-link:hover {
	color: #fff;
}
.sprzet-navigation {
    position: absolute;
    right: var(--margin);
	bottom: 190px;
}
.sprzet-swiper-thumbs {
	background: var(--silver);
}
.swiper-slide-thumb-active {
	background: var(--gray3);
}
.sprzet-thumbs-item {
	padding: 10px;
	cursor: pointer;
}
.swiper-button-disabled {
	pointer-events: initial !important;
}
.stopka {
	overflow: hidden;
}
.stopka h3 {
	color: var(--red);
}
.nasza-oferta {
	position: relative;
	margin-left: var(--margin);
	margin-right: var(--margin);
	overflow: hidden;
	padding-bottom: 80px;
}
.nasza-oferta h3 {
	color: var(--gray);
}
.oferta-page .nasza-oferta {
	padding-top: 40px;
	padding-bottom: 0;
}
.slider-navigation {
	right: calc(50vw - var(--margin) - 73px);
	bottom: 30px;
}
.slider-navigation > div {
	background: var(--red);
}
.gallery {
	padding-left: var(--margin);
	padding-right: var(--margin);
}
.gallery h3 {
	color: var(--red);
	text-align: left;
}
.gallery .swiper-navigation {
	position: relative;
}
.gallery .swiper-navigation-wrapper {
	position: relative;
    padding: 70px 0;
    width: 100%;
}
.swiper-navigation-wrapper:after {
	content: "";
	position: absolute;
	width: calc(100% - 170px);
	right: 0;
	bottom: calc(50% - 6px);
	height: 2px;
	background-color: var(--red);
}
.gallery-item {
    border-right: 1px solid var(--red);
	text-transform: uppercase;
    font-size: var(--textSm);
    color: var(--gray);
    cursor: pointer;
	padding: 8px 16px;
	height: 89px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.gallery .swiper-slide:first-child .gallery-item {
    border-left: 1px solid var(--red);
}
.gallery-item.active {
	font-weight: 700;
	color: var(--red);
}
.acm-container-tabs .container-tabs-nav {
	border-bottom: 0 !important;
}
.gallery .swiper-navigation {
	right: initial;
	bottom: initial;
}
.wimg .cboxElement {
	perspective: 900px;
	display: block;
	position: relative;
	background: none !important;
}
.com_k2 .gallery {
	padding-bottom: 0;
}
.pozostale-uslugi {
	padding-bottom: var(--gap);
}
.pozostale-uslugi .slider-navigation {
	bottom: 7.2rem;
}
label {
	font-weight: 700;
}
.realizacjeView .itemBody {
	display: none;
}
.realizacje-menu {
	margin-top: 21px;
}
.realizacje-menu .current a {
	background: var(--red);
	color: #fff;
}
.realizacje-menu .current a:hover {
	background-color: var(--red) !important;
}
.realizacje-page .t3-mainbody,
.sprzet-page .t3-mainbody {
	width: 100%;
	padding-left: var(--margin);
	padding-right: var(--margin);
}
.sprzet-page .t3-mainbody {
	background-color: var(--red);
	background-image: url(../../../images/sprzet_bg.svg);
	background-repeat: no-repeat;
	background-size: cover;
	padding-top: 70px !important;
}
.sprzet-list-page .t3-content {
	display: none;
}
.sprzet-page .breadcrumb-wrapper {
	transform: translateY(20px);
}
.sprzet-page .bg-header + script + .container {
	width: 100%;
	padding-left: var(--margin);
	padding-right: var(--margin);
}
.sprzetView .com-content-article img {
	border: none;
}
.sprzetView div.com-content-article p {
	color: #fff;
	font-size: var(--textMd);
	text-align: left;
}
.itemFullText h4 {
    font-size: var(--headerSm);
    padding-bottom: 0.5rem;
    margin-bottom: 2rem;
    display: inline-block;
}
.itemFullText h5 {
    font-size: var(--textLg);
}
.sprzetView div.itemFullText p {
    color: #fff;
    font-size: var(--textMd);
    text-align: left
}
.sprzetView h4 {
	color: var(--gray);
	margin-bottom: 0;
}
.sprzetView h5 {
	color: #fff;
    font-weight: 900;
    font-size: var(--headerMd);
	margin-bottom: 20px;
	position: relative;
	text-transform: uppercase;
}
.sprzetView h5:before {
	content: "";
    display: block;
    width: 9px;
    height: 9px;
    border-radius: 50%;
    background: #fff;
    position: absolute;
    bottom: -4px;
    left: -100px;
}
.sprzetView h5:after {
	content: "";
	display: block;
	height: 1px;
	background-color: #fff;
	width: calc(100% + 100px);
	margin-top: 20px;
	transform: translateX(-100px);
}
.sprzet-menu {
	background: #fff;
}
.nav-pills > li > a {
	border-radius: 0;
}
.sprzet-page img[src$="jmg_mc_580_2.png"],
.sprzet-page img[src$="rmf.png"] {
	transform: translateY(-100px);
}
.o-nas-page div.com-content-article {
	padding-bottom: 0;
}
.wf-columns {
	overflow: hidden;
}
html[lang="sk-sk"] .ikony-kontaktowe-top .wf-column:last-child img,
html[lang="de-de"] .ikony-kontaktowe-top .wf-column:last-child img,
html[lang="cs-cz"] .ikony-kontaktowe-top .wf-column:last-child img {
	margin-bottom: 40px;
}
.formularz-kontaktowy strong.formRequired {
	display: none;
}
select,
textarea,
input[type='text'],
input[type='password'],
input[type='datetime'],
input[type='datetime-local'],
input[type='date'],
input[type='month'],
input[type='time'],
input[type='week'],
input[type='number'],
input[type='email'],
input[type='url'],
input[type='search'],
input[type='tel'],
input[type='color'],
.inputbox {
	width: 100%;
	padding: 0.6rem 1.2rem;
	display: block;
	border: 1px solid var(--gray);
	border-radius: 4px;
	transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
select:focus,
textarea:focus,
input[type='text']:focus,
input[type='password']:focus,
input[type='datetime']:focus,
input[type='datetime-local']:focus,
input[type='date']:focus,
input[type='month']:focus,
input[type='time']:focus,
input[type='week']:focus,
input[type='number']:focus,
input[type='email']:focus,
input[type='url']:focus,
input[type='search']:focus,
input[type='tel']:focus,
input[type='color']:focus,
.inputbox:focus {
	border-color: #66afe9;
	outline: 0;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, 0.6);
}
input[type='checkbox'],
input[type='radio'] {
	position: absolute;
	cursor: pointer;
	margin-left: -2rem;
}
.rsform-type-checkboxgroup, .rsform-type-radiogroup {
	margin-bottom: 1.5rem;
}
.rsform-type-checkboxgroup label, .rsform-type-radiogroup label {
	font-size: var(--textXs);
	cursor: pointer;
	padding-left: 2rem;
	display: block;
}
.rsform-type-freetext {
	text-align: justify;
	font-size: var(--textXs);
}
.rsform-type-submitbutton .formBody {
	text-align: left;
}
.rsform-submit-button {
	margin-top: 2rem;
	cursor: pointer;
}
.formValidation {
	display: block;
	margin-top: 1rem;
}
.rsform-block {
	margin-bottom: 1.5rem;
}
.rsform-type-radiogroup .formControls .formBody {
	display: flex;
	flex-wrap: wrap;
	column-gap: 1rem;
}
.rsform-type-radiogroup .formControlLabel {
	padding-left: 0;
	margin-bottom: 0.5rem;
}
.rsform-type-radiogroup label {
	font-size: var(--textMd);
}
.rsform-type-radiogroup .formValidation {
	width: 100%;
}
strong.formRequired {
	display: none;
}
.help-block {
	position: absolute;
	margin-top: 0;
}
div[id^='rsform_error_'] {
	margin-bottom: 1rem;
}
.formError, div[id^='rsform_error_'] p {
	color: var(--error);
}
.formRow {
	display: flex;
	gap: 2rem;
}
.formSpan6 {
	width: 50%;
}
@media(max-width: 580px) {
	.formRow {
		gap: 0;
		flex-wrap: wrap;
	}
	.formSpan6 {
		width: 100%;
	}
}
.hidden {
	display: none !important;
}
.formularz-kontaktowy {
	max-width: 980px;
	margin: 0 auto;
	padding-left: 15px;
	padding-right: 15px;
}
textarea {
	height: auto;
}
.rsform h2 {
	margin-bottom: 3rem;
	font-size: var(--headerSm);
	font-weight: 400;
	color: var(--red);
	text-align: left;
}
.logotypy-przewijane {
	overflow: hidden;
	position: relative;
	margin-left: var(--margin);
	margin-right: var(--margin);
}
.logotypy-przewijane .swiper-wrapper {
	align-items: center;
}
.logotypy-przewijane img {
	width: 100%;
}
.logotypy-przewijane .slider-navigation {
	bottom: 62px;
}
#gtx-trans {
	display: none;
}
.view-article .realizacje-pasek-przewijany {
	padding-bottom: 0;
}
.realizacje-pasek-przewijany .droppicsgallerydefault .wimg {
	margin: 0;
	margin-bottom: 0;
}
.boxy .wf-columns {
	gap: 2rem;
}
.boxy .wf-column {
	margin-top: 4.2rem;
	border: 1px solid var(--red);
	padding: 2rem;
}
.boxy .wf-column h4 {
	font-weight: 700;
	font-size: var(--textLg);
	margin-top: 0;
	margin-bottom: 1.8rem;
	color: var(--black);
}
.boxy .wf-column p {
	font-size: var(--textXsPlus);
	line-height: 1.7;
	letter-spacing: -1.1%;
}
.boxy.inverse .wf-column {
	background: var(--red);
}
.boxy.inverse .wf-column * {
	color: #fff;
}
.jestesmy-partnerem .wf-columns {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 5.7rem;
}
.jestesmy-partnerem .wf-column {
	flex: initial;
}
.grid-counter .grid-wrapper {
    display: grid;
    grid-template-columns: repeat(var(--columnsPc), 1fr);
    gap: var(--gridGap);
}
@media(max-width: 1199px) {
    .grid-counter .grid-wrapper {
        grid-template-columns: repeat(var(--columnsTablet), 1fr);
    }
}
@media(max-width: 767px) {
    .grid-counter .grid-wrapper {
        grid-template-columns: repeat(var(--columnsMobile), 1fr);
    }
}
.grid-counter .item {
	padding: 2rem;
	border: 1px solid var(--red);
}
.grid-counter .counter-wrapper span {
	font-weight: 700;
	font-size: 4rem;
	letter-spacing: -2.1%;
	color: var(--red);
}
.grid-counter .title {
	font-weight: 700;
	font-size: var(--textLg);
	letter-spacing: -2.1%;
	color: var(--black);
}
.grid-counter .desc {
	font-size: var(--textXsPlus);
	letter-spacing: -1.1%;
	color: var(--gray);
}
@media(max-width: 1320px) {
	.ikony-kontaktowe-top .wf-columns {
		gap: 0;
	}
}
@media(max-width: 1199px) {
	.ikony-kontaktowe-top .wf-columns {
		gap: 3rem;
	}
	.header-top {
		flex-direction: column;
	}
	.header-top .logo {
		margin-bottom: 5rem;
	}
	.slideshow .img-bg {
		max-width: 50vw;
	}
	.t3-mainnav.fixed {
		display: none !important;
	}
	.okienka-content h4 {
		font-size: var(--textMd);
	}
	.okienka-wrapper {
		grid-gap: 2rem;
	}
	.o-firmie {
		padding-top: 230px;
		padding-bottom: 0;
	}
	.o-firmie:before {
		top: -198px;
	}
	.o-firmie .wf-columns, .co-nas-wyroznia .wf-columns {
		grid-template-columns: 1fr;
	}
	.o-firmie .wf-column:first-child {
		order: 2;
	}
	.o-firmie .wf-column:nth-child(2) {
		margin-bottom: var(--gap);
	}
	.nasz-zespol .zespol-info, .nasz-zespol .owl-carousel {
		width: 100%;
	}
	.nasz-zespol .zespol-info .btn {
		margin-top: 4rem;
		margin-bottom: 4rem;
	}
	.nasz-zespol .owl-prev {
		bottom: -52px;
		margin-bottom: 0;
		left: 0;
		right: initial;
	}
	.nasz-zespol .owl-next {
		bottom: -52px;
		margin-bottom: 0;
		left: initial;
		right: 0;
	}
	.nasz-zespol .zespol-info {
		padding-right: var(--margin);
	}
	.nasz-zespol-page .nasz-zespol .owl-carousel {
		grid-template-columns: 1fr 1fr;
	}
	.t3-footer {
		grid-template-columns: 1fr;
	}
	.mapa-google iframe {
		height: 450px;
	}
	.nasz-zespol-page .nasz-zespol .owl-carousel .features-intro-slideshow-item {
		opacity: 1 !important;
	}
	.o-firmie p, .co-nas-wyroznia p {
		transform: none !important;
		opacity: 1 !important;
	}
	.nasz-zespol .owl-carousel {
		opacity: 1 !important;
	}
	.slideshow .img-wrapper {
		width: 80vw;
	}
	.slideshow .img-bg {
		max-width: 80vw;
	}
}
@media(max-width: 991px) {
	.ikony-kontaktowe-top .wf-column img {
		margin-bottom: 10px !important;
	}
	.okienka-wrapper {
		grid-template-columns: 1fr;
	}
	.okienka-item {
		max-width: 500px;
		margin: 0 auto;
	}
	.wspolpraca .wf-columns {
		grid-template-columns: 1fr;
	}
	.wspolpraca {
		padding-left: var(--margin);
		padding-right: var(--margin);
	}
	.oferta-page .itemImageGallery > h3 {
		margin-top: 3rem;
	}
	.ikony-kontaktowe-top strong br {
		display: none;
	}
}
@media(max-width: 960px) {
	.compare.wf-columns .wf-column:first-child {
		border-right: 0;
		padding-right: 0;
	}
	.compare.wf-columns .wf-column {
		border-bottom: 2px solid var(--gray2);
	}
}
@media(max-width: 767px) {
	:root {
		--headerLg: 3.7rem;
		--headerMd: 3.2rem;
		--headerSm: 2.6rem;
		--textLgPlus: 2.2rem;
		--textLg: 2rem;
		--textMd: 1.6rem;
		--textSm: 1.5rem;
		--textXsPlus: 1.5rem;
		--margin: 2rem;
		--gap: 7rem;
	}
	.btn:not(.off-canvas-toggle), .slider__btn {
		padding: 12px 15px;
		font-size: var(--textSm);
	}
	.btn:not(.off-canvas-toggle):after, .slider__btn:after {
		width: 11px;
		height: 16px;
	}
	.banery.ja-masthead .masthead-container {
		height: 270px;
	}
	.breadcrumb span,
	.breadcrumb a {
		font-size: var(--textSm);
	}
	.ikony-kontaktowe-top .wf-columns {
		grid-gap: 1rem;
	}
	.ikony-kontaktowe-top img {
		width: 40px;
		height: 40px;
	}
	.ikony-kontaktowe-top img {
		margin-right: 1rem;
	}
	.ikony-kontaktowe-top .wf-column {
		min-width: initial;
	}
	.header-top {
		align-items: flex-start;
	}
	.logo-img {
		max-width: 150px;
	}
	.nasz-zespol .zespol-info .desc {
		font-size: var(--textMd);
	}
	.nasz-zespol h4 {
		margin-top: 1rem;
	}
	.nasz-zespol h5 {
		margin-bottom: 2rem;
	}
	.nasz-zespol-page .nasz-zespol .owl-carousel {
		grid-template-columns: 1fr;
	}
	.features-intro-slideshow-item {
		padding-bottom: 0;
	}
	.stopka .wf-columns-stack-medium > .wf-column {
		flex: auto !important;
	}
	.stopka p, .stopka a {
		text-align: center;
	}
	.stopka img {
		max-width: 300px;
	}
	.stopka .wf-column p {
		justify-content: center;
	}
	.mapa-google iframe {
		height: 300px;
	}
	.banery.ja-masthead .masthead-container .ja-masthead-title {
		margin-bottom: 4rem;
		font-size: var(--headerSm);
		letter-spacing: .35px;
	}
	.ja-masthead {
		background-position: center;
	}
	.breadcrumb-wrapper {
		display: none;
	}
	.o-firmie:before {
		height: 275px;
	}
	.o-firmie {
		padding-top: 180px;
	}
	.video-top:before {
		height: 210px;
	}
	.video-top video {
		height: 75vh !important;
	}
	.co-nas-wyroznia ul {
		padding-left: 0;
	}
	.co-nas-wyroznia video {
		display: none;
	}
	.co-nas-wyroznia li {
		font-size: var(--textMd);
	}
	.co-nas-wyroznia li:before {
		min-width: 30px;
		width: 30px;
	}
	.stopka h3, .stopka h4 {
		text-align: center !important;
	}
	.stopka img {
		float: none !important;
	}
	.slideshow .swiper-slide {
		flex-direction: column;
	}
	.slideshow .content {
		order: 2;
		overflow: hidden;
	}
	.slideshow .img-bg {
		padding-right: 0;
	}
	.slideshow .title {
		font-size: var(--headerSm);
		line-height: 1.1;
		margin-bottom: 20px;
		padding-right: var(--margin);
	}
	.slideshow .btn {
		margin-bottom: 120px;
	}
	.slider-navigation {
		right: calc(50vw - 85px);
	}
	.sprzet-item {
		width: 100%;
	}
	.sprzet-item-content {
		flex-direction: column;
		align-items: flex-start;
	}
	.realizacje-menu {
		margin-top: 0;
	}
	.sprzet-page .t3-mainbody {
		padding-top: 0 !important;
	}
	.sprzet-page img[src$="jmg_mc_580_2.png"], .sprzet-page img[src$="rmf.png"] {
		transform: none;
	}
	.logotypy-przewijane .slider-navigation {
		display: none;
	}
	.t3-sidebar-left-wrapper {
		grid-template-columns: 1fr;
	}
	.t3-sidebar {
		order: 2;
	}
}
@media(max-width: 499px) {
	.nasz-zespol .owl-carousel {
		max-width: 370px;
		margin: 0 auto;
	}
	.gallery-item {
		height: 140px;
		padding-left: 8px;
		padding-right: 8px;
	}
	.com-content-article p {
		text-align: left;
	}
}
@media(max-width: 400px) {
	.nasz-zespol .owl-carousel {
		max-width: 300px;
	}
	.nasza-oferta {
		padding-bottom: 60px;
	}
	.okienka-content h4, .slider-content h4 {
		padding-top: 10px;
		font-size: var(--textSm);
	}
}
@media(max-width: 1024px) and (max-height: 512px) {
	.slideshow .swiper-slide {
		flex-direction: row;
	}
	.slideshow .content {
		order: -1;
	}
	.slideshow .title {
		margin-top: 5rem;
	}
	.slideshow .img-wrapper {
		max-height: initial;
	}
	.slideshow .img-bg {
		max-height: 70vh;
		padding-top: 0;
	}
}

.dropdown-submenu > a:after {display:none}
.dropdown-menu .dropdown-menu li {padding-left: 10px;}
.dropdown-menu .dropdown-menu li > a:before {
    display: block;
    content: " ";
    float: left;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px;
    border-left-color: #cccccc;
    margin-top: 5px;
    margin-left: 5px;
}
.droppicspictures {
	clear: both;
	overflow: hidden;
}
.droppicsgallerydefault {
	margin-top: 1.6rem;
}
.droppicsgallerydefault .droppicspictures {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 22px;
}
.droppicsgallerydefault .wimg {
	margin: 0;
	padding: 0;
	width: 100% !important;
	height: 395px !important;
}
.droppicsgallerydefault .wimg a {
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
}
.droppicsgallerydefault .wimg img {
	width: 100% !important;
	object-fit: cover;
	height: 100%;
	border-width: 0 !important;
	border-radius: 0 !important;
	margin: 0 !important;
}
.droppicsgallerydefault .wimg a:hover:after {
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -24px 0 0 -24px;
	display: block;
	content: "";
	width: 48px;
	height: 48px;
	background: transparent url(../../../images/ikony/magnify.png) no-repeat;
}
.droppicsgallerydefault .wimg a:hover img {
	opacity: .7;
}
#cboxTitle,
#cboxClose {
	display: none !important;
}
#cboxContent {
	background: transparent !important;
}
#cboxLoadedContent {
	border: 0 !important;
	background: transparent !important;
	padding-left: 8px !important;
	padding-top: 8px !important;
}
body:has(.cboxPhoto) {
	overflow: hidden;
}
@media(max-width: 1199px) {
	.droppicsgallerydefault .wimg {
		height: 250px !important;
	}
}
@media(max-width: 767px) {
	#cboxClose {
		display: initial !important;
	}
	.droppicsgallerydefault .wimg {
		height: 140px !important;
	}
	.droppicsgallerydefault .droppicspictures {
		gap: 10px;
	}
}
@media(max-width: 479px) {
	.droppicsgallerydefault .wimg {
		height: 90px !important;
	}
}
.visually-hidden {
	font-size: 0;
}
.mod-languages__list {
	display: grid;
	grid-template-columns: 1fr 1fr;
	translate: 7px -7px;
}
.mapa-google p {
	height: 100%;
}
.nav-pills {
	margin-top: 0;
}
.t3-sidebar,
.t3-sidebar-left-wrapper .t3-content {
	padding-left: 0;
	padding-right: 0;
}
